Bug 244379 - Shadow of the picture is not getting displayed.
Summary: Shadow of the picture is not getting displayed.
Status: RESOLVED UNMAINTAINED
Alias: None
Product: koffice
Classification: Applications
Component: flake (show other bugs)
Version: 2.3
Platform: Unlisted Binaries All
: NOR wishlist (vote)
Target Milestone: Persona: Matt
Assignee: KOffice Bug Wranglers
URL:
Keywords: reproducible
: 247711 (view as bug list)
Depends on:
Blocks:
 
Reported: 2010-06-11 11:15 UTC by Lassi Nieminen
Modified: 2015-02-06 13:23 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Open Office document to be open in Kpresenter (22.45 KB, application/x-zip-compressed)
2010-06-11 11:15 UTC, Lassi Nieminen
Details
Screenshot of the document in Open Office (137.49 KB, image/pjpeg)
2010-06-11 11:16 UTC, Lassi Nieminen
Details
Screenshot of the document in Kpresenter (98.49 KB, image/pjpeg)
2010-06-11 11:17 UTC, Lassi Nieminen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description David Faure 2010-07-12 17:58:57 UTC


---- Reported by lassi.ta.nieminen@nokia.com 2010-06-11 12:15:13 +0300 ----

Created an attachment
Open Office document to be open in Kpresenter

SOFTWARE VERSION:
  Kubuntu 9.10
  Koffice (svn version 1135442)
  Test document (OpenOffice): oop_picture_shadow.odp

STEPS LEADING TO THE PROBLEM:
  1. Open the attached document in OpenOffice.
  2. Open the same document in KOffice.
  3. Observe the shadow of the picture in the slide.

EXPECTED OUTCOME:
   Kpresenter should be able to display the shadow of the picture.

ACTUAL OUTCOME:
   Kpresenter is not displaying the shadow of the picture.

FREQUENCY:
  Always



---- Additional Comments From lassi.ta.nieminen@nokia.com 2010-06-11 12:16:30 +0300 ----

Created an attachment
Screenshot of the document  in Open Office



---- Additional Comments From lassi.ta.nieminen@nokia.com 2010-06-11 12:17:51 +0300 ----

Created an attachment
Screenshot of the document in Kpresenter



---- Additional Comments From lassi.ta.nieminen@nokia.com 2010-06-15 13:54:39 +0300 ----

reassign to ingwa



--- Bug imported by faure@kde.org 2010-07-12 17:58  ---

This bug was previously known as _bug_ 173995.

Imported an attachment (id=48985)
Imported an attachment (id=48986)
Imported an attachment (id=48987)
Comment 1 Thomas Zander 2011-03-07 19:20:51 UTC
*** Bug 247711 has been marked as a duplicate of this bug. ***
Comment 2 Christoph Feck 2015-02-06 13:23:48 UTC
Thank you for your bug report or feature suggestion.

The "KOffice" application suite is no longer maintained, and all tickets are now closed.

We recommend to switch to the "Calligra" application suite, which has replacements for all unmaintained KOffice applications:

- KWord was replaced with Calligra Words
- KPlato was replaced with Calligra Plan

For more information, see http://en.wikipedia.org/wiki/Calligra_Suite

(This is an automatic message from the KDE bug triaging team)